import formPlugin from "./global/formPlugin";

export default {
    /**
     * 注册自定义组件
     * @param component
     */
    registerComp(component) {
        if (!component) {
            return;
        }
        formPlugin.installTableViewsRenderComponent(component);
    }
}
